Postgres-XC 1.1 Documentation
Prev | Up |  | Next

# vacuumlo

## Name

vacuumlo -- remove orphaned large objects from a PostgreSQL database

## Synopsis

`vacuumlo` [`option`...] `dbname`...

## Description

> Note: The following description applies only to Postgres-XC

vacuumlo has not been supported by Postgres-XC at present. This may be supported in the future releases.

Prev | Home | Next
pgbench | Up | Server Applications